CentOS 6.2: How to avoid conflicts among 3 repos?

Discussion in 'all things UNIX' started by taytong888, Dec 21, 2011.

Thread Status:
Not open for further replies.
  1. taytong888

    taytong888 Registered Member

    Joined:
    Mar 26, 2006
    Posts:
    138
    Hello,

    I just installed CentOS 6.2 i386 and rpmforge repo. I would need EL repo in order to install kmod-wl for my Linksys WPC300N wireless card which uses Broadcom STA or wl hybrid Linux driver. Would also need remi repo in order to update Firefox from the default version 3.6.24 to current version 8.0 or 9.0.

    How do I avoid conflicts and dependencies problems as these 3 repos are to be installed in the same box?

    Thanks a lot for your suggestions.

    PS: Just found out that Remi repo depends on (having) EPEL repo, so the same question but now with 4 repos.
     
    Last edited: Dec 22, 2011
  2. mack_guy911

    mack_guy911 Registered Member

    Joined:
    Mar 21, 2007
    Posts:
    2,677
    Last edited: Dec 22, 2011
Loading...
Thread Status:
Not open for further replies.